Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: При обработке следующих пакетов произошли ошибки: libgksu2-0  (Прочитано 18919 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн vintyara

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
Что бы я не устанавливаел, появляется такая ошибка :( Ничего не могу придумать. Вот лог установки (я ради примера попробовал установить SIM - apt-get install sim), но такая же ошибка возникает на ВСЕ

Получено 3575kB за 14s (250kB/c)
Выбор ранее не выбранного пакета sim-data.
(Чтение базы данных... на данный момент установлено 135554 файлов и каталогов.)
Распаковывается пакет sim-data (из файла .../sim-data_0.9.4.2-1ubuntu1_all.deb)...
Выбор ранее не выбранного пакета sim.
Распаковывается пакет sim (из файла .../sim_0.9.4.2-1ubuntu1_i386.deb)...
Настраивается пакет libgksu2-0 (2.0.5-1ubuntu4) ...
gconftool-2: symbol lookup error: gconftool-2: undefined symbol: g_option_context_set_translation_domain
dpkg: не удалось обработать параметр libgksu2-0 (--configure):
 подпроцесс post-installation script возвратил код ошибки 127
Настраивается пакет sim-data (0.9.4.2-1ubuntu1) ...
Настраивается пакет sim (0.9.4.2-1ubuntu1) ...

Processing triggers for libc6 ...
ldconfig deferred processing now taking place
При обработке следующих пакетов произошли ошибки:
 libgksu2-0
E: Sub-process /usr/bin/dpkg returned an error code (1)



Оффлайн dmay

  • Старожил
  • *
  • Сообщений: 1084
  • man google, кому сказал!
    • Просмотр профиля
sudo dpkg --clear-selections
Ты попал в мою коллекцию криворуких тупых нубов!

Оффлайн vintyara

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
сделал sudo dpkg --clear-selections, консоль ничего не вывела (ни ошибки, ни результата). После этого опять попробовал что-нибудь установить - проблема так же.

Оффлайн Kwah

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1442
  • Ubuntu 17.10
    • Просмотр профиля
Версия Ubuntu?
Обновлял до неё или устанавливал с нуля?

Что происходит, если сказать
sudo aptitude update?
sudo aptitude install -f?

Оффлайн vintyara

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
Вот полный лог. Систему с Нуля. Поломалась когда я ставил MONO (приблуда для программирования на C# под линухом). Версия убунты - незнаю :) Как посмотреть :) ?


sudo aptitude updat

[sudo] password for vint:
Получить:1 http://archive.canonical.com gutsy Release.gpg [191B]
Игн http://archive.canonical.com gutsy/partner Translation-ru
Получить:2 http://ua.archive.ubuntu.com gutsy Release.gpg [191B]
Получить:3 http://ua.archive.ubuntu.com gutsy/main Translation-ru [28,6kB]
Получить:4 http://security.ubuntu.com gutsy-security Release.gpg [189B]
Игн http://security.ubuntu.com gutsy-security/main Translation-ru
Игн http://security.ubuntu.com gutsy-security/restricted Translation-ru
Игн http://security.ubuntu.com gutsy-security/universe Translation-ru
Игн http://security.ubuntu.com gutsy-security/multiverse Translation-ru
Из кэша: http://archive.canonical.com gutsy Release
Из кэша: http://security.ubuntu.com gutsy-security Release
Получить:5 http://ua.archive.ubuntu.com gutsy/restricted Translation-ru [1855B]
Получить:6 http://ua.archive.ubuntu.com gutsy/universe Translation-ru [31,6kB]
Из кэша: http://archive.canonical.com gutsy/partner Packages
Получить:7 http://ua.archive.ubuntu.com gutsy/multiverse Translation-ru [955B]
Получить:8 http://ua.archive.ubuntu.com gutsy-updates Release.gpg [189B]
Игн http://ua.archive.ubuntu.com gutsy-updates/main Translation-ru
Игн http://ua.archive.ubuntu.com gutsy-updates/restricted Translation-ru
Игн http://ua.archive.ubuntu.com gutsy-updates/universe Translation-ru
Игн http://ua.archive.ubuntu.com gutsy-updates/multiverse Translation-ru
Получить:9 http://ua.archive.ubuntu.com gutsy-backports Release.gpg [189B]
Игн http://ua.archive.ubuntu.com gutsy-backports/main Translation-ru
Игн http://ua.archive.ubuntu.com gutsy-backports/restricted Translation-ru
Игн http://ua.archive.ubuntu.com gutsy-backports/universe Translation-ru
Игн http://ua.archive.ubuntu.com gutsy-backports/multiverse Translation-ru
Получить:10 http://ua.archive.ubuntu.com gutsy-proposed Release.gpg [189B]
Игн http://ua.archive.ubuntu.com gutsy-proposed/restricted Translation-ru
Игн http://ua.archive.ubuntu.com gutsy-proposed/main Translation-ru
Игн http://ua.archive.ubuntu.com gutsy-proposed/multiverse Translation-ru
Игн http://ua.archive.ubuntu.com gutsy-proposed/universe Translation-ru
Из кэша: http://ua.archive.ubuntu.com gutsy Release
Из кэша: http://security.ubuntu.com gutsy-security/main Packages
Из кэша: http://security.ubuntu.com gutsy-security/restricted Packages
Из кэша: http://security.ubuntu.com gutsy-security/main Sources
Из кэша: http://security.ubuntu.com gutsy-security/restricted Sources
Из кэша: http://security.ubuntu.com gutsy-security/universe Packages
Из кэша: http://security.ubuntu.com gutsy-security/universe Sources
Из кэша: http://security.ubuntu.com gutsy-security/multiverse Packages
Из кэша: http://security.ubuntu.com gutsy-security/multiverse Sources
Из кэша: http://ua.archive.ubuntu.com gutsy-updates Release
Из кэша: http://ua.archive.ubuntu.com gutsy-backports Release
Из кэша: http://ua.archive.ubuntu.com gutsy-proposed Release
Из кэша: http://ua.archive.ubuntu.com gutsy/main Packages
Из кэша: http://ua.archive.ubuntu.com gutsy/restricted Packages
Из кэша: http://ua.archive.ubuntu.com gutsy/main Sources
Из кэша: http://ua.archive.ubuntu.com gutsy/restricted Sources
Из кэша: http://ua.archive.ubuntu.com gutsy/universe Packages
Из кэша: http://ua.archive.ubuntu.com gutsy/universe Sources
Из кэша: http://ua.archive.ubuntu.com gutsy/multiverse Packages
Из кэша: http://ua.archive.ubuntu.com gutsy/multiverse Sources
Из кэша: http://ua.archive.ubuntu.com gutsy-updates/main Packages
Из кэша: http://ua.archive.ubuntu.com gutsy-updates/restricted Packages
Из кэша: http://ua.archive.ubuntu.com gutsy-updates/main Sources
Из кэша: http://ua.archive.ubuntu.com gutsy-updates/restricted Sources
Из кэша: http://ua.archive.ubuntu.com gutsy-updates/universe Packages
Из кэша: http://ua.archive.ubuntu.com gutsy-updates/universe Sources
Из кэша: http://ua.archive.ubuntu.com gutsy-updates/multiverse Packages
Из кэша: http://ua.archive.ubuntu.com gutsy-updates/multiverse Sources
Из кэша: http://ua.archive.ubuntu.com gutsy-backports/main Packages
Из кэша: http://ua.archive.ubuntu.com gutsy-backports/restricted Packages
Из кэша: http://ua.archive.ubuntu.com gutsy-backports/universe Packages
Из кэша: http://ua.archive.ubuntu.com gutsy-backports/multiverse Packages
Из кэша: http://ua.archive.ubuntu.com gutsy-proposed/restricted Packages
Из кэша: http://ua.archive.ubuntu.com gutsy-proposed/main Packages
Из кэша: http://ua.archive.ubuntu.com gutsy-proposed/multiverse Packages
Из кэша: http://ua.archive.ubuntu.com gutsy-proposed/universe Packages
Получено 63,1kБ в 1s (43,5kБ/с)
Чтение списков пакетов... Готово
vint@vomelchenko:~$ sudo aptitude install -f
Чтение списков пакетов... Готово
Построение дерева зависимостей
Reading state information... Готово
Чтение информации о расширенных состояниях
Инициализация состояний пакетов... Готово
Запись информации расширенных состояний... Готово
Построение базы данных тегов... Готово
Следующие пакеты НЕРАБОТОСПОСОБНЫ:
  base-files base-passwd bash bsdutils coreutils debianutils diff dpkg
  e2fsprogs findutils grep gzip hostname login mktemp mount ncurses-base
  ncurses-bin perl-base python-minimal sed sysvutils tar util-linux
Следующие пакеты будут УДАЛЕНЫ:
  acpi acpi-support acpid adduser adept adept-batch adept-common
  adept-installer adept-manager adept-notifier adept-updater akregator
  alsa-base alsa-utils amarok amarok-xine anacron ant ant-optional apache2
  apache2-mpm-prefork apache2-utils apache2.2-common apmd app-install-data
  apparmor apparmor-utils apport apport-qt appres apt apt-utils aptitude
  ark arts aspell aspell-en aspell-ru at autoconf automake1.9 autotools-dev
  avahi-autoipd avahi-daemon bc beforelight belocs-locales-bin bind9-host
  binutils binutils-static bitmap bluefish bluez-cups bluez-utils
  bogofilter bogofilter-bdb bogofilter-common brltty bsdmainutils bsh
  busybox-initramfs bzip2 cdparanoia cdrdao chicken-bin cli-common
  command-not-found command-not-found-data conky console-setup
  console-terminus console-tools cpio cpp cpp-4.1 cron cups-pdf cupsys
  cupsys-bsd cupsys-client cupsys-common cvs dante-client darkstat dash
  dbus dc debconf debconf-i18n debhelper debtags defoma desktop-file-utils
  dhcdbd dhcp3-client dhcp3-common dictionaries-common digikam discover1
  discover1-data djview dmidecode dmz-cursor-theme dnsutils docbook-xml
  dolphin dosfstools dpatch dpkg-dev dselect dvd+rw-tools e2fslibs eclipse
  eclipse-jdt eclipse-pde eclipse-platform eclipse-rcp eclipse-source ed
  editres ee eject emma enscript esound-common ethtool fdutils fftw3 file
  finger firefox fontconfig fontconfig-config foo2zjs foomatic-db
  foomatic-db-engine foomatic-db-gutenprint foomatic-db-hpijs
  foomatic-filters fortune-mod fortunes-min fping freeglut3 fstobdf ftp
  fuse-utils g++ g++-4.1 gaim gamin gawk gcc gcc-3.3-base gcc-4.1
  gcc-4.1-base gcc-4.2-base gcj-4.2-base gconf gconf2 gconf2-common gdb
  gdebi-core gdebi-kde gem genisoimage getlibs gettext gettext-base
  ghostscript ghostscript-x gij gij-4.2 gimp-help-common gimp-help-ru
  glade-3 glade-common glade-gnome glade-gnome-2 gnome-common
  gnome-icon-theme gnome-keyring gnome-mime-data gnomeicu gnomeicu-common
  gnupg gnupg-agent gpaint gpgsm gpgv granule groff-base grub gsfonts
  gstreamer0.10-alsa gstreamer0.10-gnomevfs gstreamer0.10-plugins-bad
  gstreamer0.10-plugins-base gstreamer0.10-plugins-good gstreamer0.10-x
  gtk-qt-engine gtk-sharp gtk-sharp-examples gtk-sharp-gapi
  guidance-backends gwenview hal hal-info hdparm hicolor-icon-theme
  hotkey-setup hpijs hplip hplip-data hplip-gui html2text htop
  hwdb-client-common hwdb-client-kde iceauth ico ifupdown ijsgutenprint
  im-switch info initramfs-tools initscripts inputattach intltool
  intltool-debian iproute iptables iputils-arping iputils-ping
  iputils-tracepath irb1.8 irussian iso-codes ispell java-common junit k3b
  kaddressbook kaffeine kaffeine-xine kalcul kamera karm katapult kate
  kbstate kcontrol kcron kde-guidance kde-guidance-powermanager kde-i18n-ru
  kde-icons-mono kde-style-polyester kde-systemsettings
  kdeadmin-kfile-plugins kdebase-bin kdebase-data kdebase-kio-plugins
  kdebluetooth kdegraphics-kfile-plugins kdelibs-data kdelibs4c2a
  kdemultimedia-kfile-plugins kdemultimedia-kio-plugins
  kdenetwork-filesharing kdenetwork-kfile-plugins kdepasswd
  kdepim-kio-plugins kdepim-kresources kdepim-wizards kdeprint kdesktop
  kdesudo kdesvn kdesvn-kio-plugins kdevelop kdevelop-data kdm kdnssd keep
  kfind kghostview khelpcenter kicker kio-apt kio-locate kio-umountwrapper
  kipi-plugins kkbswitch klibc-utils klipper klogd kmag kmail kmailcvt
  kmenuedit kmilo kmix kmousetool kmplayer-base kmplayer-konq-plugins
  knetworkconf knotes kompare konq-plugins konqueror konqueror-nsplugins
  konsole kontact konversation kooka kopete korganizer kpdf kpf kppp krdc
  krfb krusader kscreensaver ksmserver ksnapshot ksplash
  ksplash-engine-moodin ksvg ksysguard ksysguardd ksystemlog ktorrent
  kubuntu-artwork-usplash kubuntu-default-settings kubuntu-desktop
  kubuntu-docs kubuntu-konqueror-shortcuts kvkbd kwalletmanager kwin
  kwin-style-crystal landscape-client language-pack-en
  language-pack-en-base language-pack-kde-en language-pack-kde-en-base
  language-pack-kde-ru language-pack-kde-ru-base language-pack-ru
  language-pack-ru-base language-selector-common language-selector-qt
  language-support-en language-support-ru laptop-detect laptop-mode-tools
  launchpad-integration less lftp liba52-0.7.4 libaa1 libacl1 libakode2
  libao2 libapache2-mod-php5 libapm1 libapr1 libaprutil1 libart-2.0-2
  libart2.0-cil libarts1-akode libarts1c2a libartsc0 libasound2 libaspell15
  libassa3.4-0 libatk1-ruby1.8 libatk1.0-0 libatk1.0-dev libatm1
  libatspi1.0-0 libattr1 libaudio2 libaudiofile0 libavahi-client3
  libavahi-common-data libavahi-common3 libavahi-compat-libdnssd1
  libavahi-core5 libavahi-glib1 libavahi-qt3-1 libavc1394-0 libavcodec1d
  libavformat1d libavutil1d libbcel-java libbeecrypt6 libbind9-30 libblkid1
  libbluetooth2 libbonobo2-0 libbonobo2-common libbonoboui2-0
  libbonoboui2-common libbrlapi1 libbz2-1.0 libc6 libc6-dev libc6-i686
  libcaca0 libcairo-directfb2 libcairo-ruby1.8 libcairo2 libcairo2-dev
  libcairomm-1.0-1 libcap1 libcdaudio1 libcdio6 libcdparanoia0
  libchicken-dev libchicken0 libchm1 libclucene0 libcluceneindex0
  libcomerr2 libcommons-beanutils-java libcommons-collections-java
  libcommons-collections3-java libcommons-dbcp-java
  libcommons-digester-java libcommons-el-java libcommons-launcher-java
  libcommons-logging-java libcommons-modeler-java libcommons-pool-java
  libconsole libcroco3 libcucul0 libcupsimage2 libcupsys2 libcurl3-gnutls
  libcvsservice0 libdaemon0 libdatrie0 libdb4.2 libdb4.4 libdb4.5
  libdbd-mysql-perl libdbi-perl libdbus-1-3 libdbus-glib-1-2
  libdbus-qt-1-1c2 libdc1394-13 libdevmapper1.02.1 libdirectfb-0.9-25
  libdiscover1 libdjvulibre15 libdmx1 libdns32 libdrm2 libdv4 libdvbpsi4
  libdvdnav4 libdvdread3 libebml0 libedit2 libeduwidgetclock0 libelfg0
  libept0 libesd-alsa0 libexif12 libexiv2-0 libexpat1 libexpat1-dev
  libfaac0 libflac++6 libflac8 libfontconfig1 libfontconfig1-dev
  libfontenc1 libfreebob0 libfreetype6 libfreetype6-dev libfribidi0 libfs6
  libfuse2 libgadu3 libgail-common libgail-dev libgail-gnome-module
  libgail18 libgamin0 libgc1c2 libgcc1 libgcj-bc libgcj-common libgcj8-1
  libgconf-cil libgconf11 libgconf2-4 libgconf2.0-cil libgcrypt11 libgda2-3
  libgda2-common libgda3-3 libgda3-common libgda3-sqlite libgdbm3
  libgdiplus libgdk-pixbuf2-ruby1.8 libgecko2.0-cil libgettext-ruby1.8
  libggi2 libgii1 libgii1-target-x libgksu2-0 libgl1-mesa-dri
  libgl1-mesa-glx libglade-cil libglade2-0 libglade2.0-cil libgladeui-1-7
  libgladeui-1-common libglib-cil libglib1.2 libglib2-ruby1.8 libglib2.0-0
  libglib2.0-cil libglib2.0-dev libglibmm-2.4-1c2a libglitz1 libglu1-mesa
  libglut3 libgmp3c2 libgnome-cil libgnome-desktop-2 libgnome-keyring0
  libgnome-vfs2.0-cil libgnome2-0 libgnome2-common libgnome2.0-cil
  libgnomecanvas2-0 libgnomecanvas2-common libgnomecups1.0-1 libgnomedb3-4
  libgnomedb3-common libgnomeprint2.2-0 libgnomeprint2.2-data
  libgnomeprintui2.2-0 libgnomeprintui2.2-common libgnomeui-0
  libgnomeui-common libgnomevfs2-0 libgnomevfs2-common libgnutls13
  libgpg-error0 libgpgme11 libgphoto2-2 libgphoto2-port0 libgpmg1 libgpod2
  libgs8 libgsf-1-114 libgsf-1-common libgsl0 libgsm1
  libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libgtk-cil libgtk1.2
  libgtk1.2-common libgtk2-ruby libgtk2-ruby1.8 libgtk2.0-0 libgtk2.0-cil
  libgtk2.0-common libgtk2.0-dev libgtkhtml2.0-cil libgtkhtml3.8-15
  libgtkmm-2.4-1c2a libgtksourceview-common libgtksourceview1.0-0
  libgtksourceview2.0-cil libgtkspell0 libgtop2-7 libgtop2-common
  libgutenprint2 libhal-storage1 libhal1 libhesiod0 libhtml-parser-perl
  libhtml-tagset-perl libhtml-tree-perl libhunspell-1.1-0 libice-dev
  libice6 libicu36 libid3tag0 libidl0 libidn11 libiec61883-0 libieee1284-3
  libifp4 libijs-0.35 libimlib2 libisc32 libisccc30 libisccfg30
  libiso9660-4 libiw29 libjack0 libjack0.100.0-0 libjasper1 libjaxp1.3-java
  libjline-java libjpeg-progs libjpeg62 libjsch-java libk3b2 libkbluetooth0
  libkcal2b libkcddb1 libkdcraw1 libkdepim1a libkexiv2-1 libkeyutils1
  libkipi0 libkjsembed1 libkleopatra1 libklibc libkmime2 libkonq4
  libkpimexchange1 libkpimidentities1 libkrb53 libksba8 libkscan1
  libksieve0 libktnef1 liblame0 liblaunchpad-integration0 liblcms1 libldap2
  liblircclient0 liblocale-gettext-perl liblog4j1.2-java liblog4net1.2-cil
  libltdl3 liblua50 liblualib50 liblucene-java liblucene-java-doc
  liblwres30 liblzo1 liblzo2-2 libmad0 libmagic1 libmagick9 libmatroska0
  libmcrypt4 libmeanwhile1 libmetacity0 libmimelib1c2a libmms0 libmng1
  libmodplug0c2 libmono-accessibility2.0-cil libmono-addins-gui0.2-cil
  libmono-addins0.2-cil libmono-cairo1.0-cil libmono-cairo2.0-cil
  libmono-cecil0.5-cil libmono-corlib1.0-cil libmono-corlib2.0-cil
  libmono-data-tds1.0-cil libmono-data-tds2.0-cil libmono-peapi1.0-cil
  libmono-relaxng1.0-cil libmono-security1.0-cil libmono-security2.0-cil
  libmono-sharpzip0.84-cil libmono-sharpzip2.84-cil
  libmono-system-data1.0-cil libmono-system-data2.0-cil
  libmono-system-runtime1.0-cil libmono-system-runtime2.0-cil
  libmono-system-web1.0-cil libmono-system-web2.0-cil libmono-system1.0-cil
  libmono-system2.0-cil libmono-winforms2.0-cil libmono0 libmono1.0-cil
  libmono2.0-cil libmp4v2-0 libmpcdec3 libmpeg2-4 libmpeg3-1 libmtp6
  libmusicbrainz4c2a libmx4j-java libmysqlclient15off
  libnautilus-extension1 libncurses5 libncurses5-dev libncursesw5 libneon25
  libneon26 libnet-daemon-perl libnewt0.52 libnjb5 libnl1-pre6 libnm-glib0
  libnm-util0 libnotify1 libnspr4-0d libnss-mdns libnss3-0d libntfs-3g12
  liboaf0 libofa0 libogg0 liboil0.3 libopencdk8 libopenexr2c2a libopenobex1
  libopenspc0 liborbit0 liborbit2 libpam-foreground libpam-modules
  libpam-runtime libpam0g libpanel-applet2-0 libpango1-ruby1.8
  libpango1.0-0 libpango1.0-common libpango1.0-dev libpaper-utils libpaper1
  libparted1.7-1 libpcap0.7 libpcap0.8 libpci2 libpcre3 libpcre3-dev
  libpcrecpp0 libperl5.8 libplrpc-perl libpng12-0 libpng12-dev
  libpoppler-qt2 libpoppler2 libpopt0 libportaudio0 libpostproc1d libpq5
  libpth20 libpulse0 libpurple0 libpythonize0 libqca1c2 libqt-perl
  libqt3-mt libqt4-core libqt4-gui libquicktime1 libraw1394-8
  libreadline-ruby1.8 libreadline5 librecode0 libregexp-java
  librpc-xml-perl librpm4 librsvg2-2 librsvg2-common librsvg2.0-cil
  librsync1 libruby1.8 libsamplerate0 libsane libsasl2-2 libsasl2-modules
  libscim8c2a libscrollkeeper0 libsdl-image1.2 libsdl-mixer1.2
  libsdl1.2debian libsdl1.2debian-alsa libsearchclient0 libselinux1
  libsensors3 libsepol1 libservlet2.4-java libshout3 libsigc++-2.0-0c2a
  libskim0 libslang2 libslp1 libsm-dev libsm6 libsmbclient libsmokeqt1
  libsmpeg0 libsndfile1 libsnmp-base libsnmp10 libsoundtouch1c2 libspeex1
  libsqlite3-0 libss2 libssl0.9.8 libstartup-notification0 libstdc++5
  libstdc++6 libstdc++6-4.1-dev libstreamanalyzer0 libstreams0
  libstrigihtmlgui0 libsvg1 libsvn1 libsvnqt3 libswt3.2-gtk-java
  libswt3.2-gtk-jni libsysfs2 libtag1c2a libtar libtasn1-3
  libterm-readkey-perl libtext-charwidth-perl libtext-iconv-perl
  libtext-wrapi18n-perl libthai-data libthai0 libtheora0 libtiff4 libtlen1
  libtomcat5.5-java libtool libtotem-plparser7 libtunepimp5 libungif4g
  libuniconf4.3 liburi-perl libusb-0.1-4 libusplash0 libuuid1 libvcdinfo0
  libvisual-0.4-0 libvlc0 libvolume-id0 libvorbis0a libvorbisenc2
  libvorbisfile3 libvte-cil libwavpack1 libwpd8c2a libwpg-0.1-1
  libwps-0.1-1 libwrap0 libwvstreams4.3-base libwvstreams4.3-extras
  libwww-perl libwxbase2.6-0 libwxgtk2.6-0 libx11-6 libx11-data libx11-dev
  libx264-54 libx86-1 libxalan110 libxalan2-java libxapian15 libxau-dev
  libxau6 libxaw7 libxcb-shape0 libxcb-shm0 libxcb-xv0 libxcb1
  libxcomposite-dev libxcomposite1 libxcursor-dev libxcursor1
  libxdamage-dev libxdamage1 libxdmcp-dev libxdmcp6 libxerces2-java
  libxerces27 libxext-dev libxext6 libxfixes-dev libxfixes3 libxfont1
  libxft-dev libxft2 libxi-dev libxi6 libxine1 libxine1-ffmpeg
  libxinerama-dev libxinerama1 libxkbfile1 libxml-libxml-common-perl
  libxml-libxml-perl libxml-namespacesupport-perl libxml-parser-perl
  libxml-sax-perl libxml1 libxml2 libxmu6 libxmuu1 libxosd2 libxp6
  libxplc0.3.13 libxpm4 libxrandr-dev libxrandr2 libxrender-dev libxrender1
  libxslt1.1 libxss1 libxt6 libxtrap6 libxtst6 libxv1 libxvidcore4 libxvmc1
  libxxf86dga1 libxxf86misc1 libxxf86vm1 libzephyr3 licq licq-plugin-qt
  links linux-generic linux-headers-2.6.22-14
  linux-headers-2.6.22-14-generic linux-headers-generic
  linux-image-2.6.22-14-generic linux-image-generic linux-libc-dev
  linux-restricted-modules-2.6.22-14-generic
  linux-restricted-modules-common linux-restricted-modules-generic
  linux-sound-base linux-ubuntu-modules-2.6.22-14-generic listres
  lm-sensors locales logrotate lsb-base lsb-release lshw lsof ltrace lynx
  m4 make makedev man-db manpages mawk mc mcpp meld memtest86+ mergeant
  mesa-utils metacity-common mii-diag mime-support min12xxw
  module-init-tools mono-common mono-gac mono-jit mono-mcs mono-runtime
  monodevelop monodoc-base monodoc-browser monodoc-manual
  mozilla-firefox-locale-en-gb mozilla-firefox-locale-ru-ru mplayer
  mplayer-skins mscompress mtr-tiny myspell-en-gb myspell-en-us
  myspell-en-za myspell-ru mysql-admin mysql-admin-common mysql-client-5.0
  mysql-common mysql-navigator mysql-query-browser
  mysql-query-browser-common mysql-server-5.0 nano net-tools netbase netcat
  netdiag network-manager network-manager-kde networkstatus ntfs-3g ntpdate
  nvidia-glx nvidia-kernel-common nvidia-legacy-kernel-source oaf oclock
  odbcinst1debian1 openoffice.org-calc openoffice.org-common
  openoffice.org-core openoffice.org-draw openoffice.org-help-en-us
  openoffice.org-help-ru openoffice.org-hyphenation openoffice.org-impress
  openoffice.org-java-common openoffice.org-kde openoffice.org-l10n-common
  openoffice.org-l10n-en-gb openoffice.org-l10n-en-za
  openoffice.org-l10n-ru openoffice.org-math openoffice.org-style-crystal
  openoffice.org-style-human openoffice.org-thesaurus-en-us
  openoffice.org-writer openprinting-ppds openssh-client openssl opera
  parted passwd patch pciutils pcmciautils perl perl-modules perl-suid php5
  php5-cli php5-common php5-mcrypt php5-mysql phpmyadmin pidgin pidgin-data
  pinentry-qt pkg-config pnm2ppa po-debconf poppler-utils
  popularity-contest poster powermanagement-interface powermgmt-base
  powernowd ppp pppconfig pppoeconf procps psi psmisc psutils puredata
  pxljr pykdeextensions python python-apport python-apt python-cairo
  python-central python-dbus python-gconf python-glade2 python-gnome2
  python-gnomecanvas python-gnupginterface python-gobject python-gtk2
  python-kde3 python-launchpad-bugs python-libxml2 python-mysqldb
  python-numeric python-problem-report python-pyorbit python-qt3 python-qt4
  python-qt4-dbus python-sip4 python-software-properties python-support
  python-uno python-xdg python2.5 python2.5-dev python2.5-minimal qca-tls
  qtparted radeontool rar rbbr rdesktop rdiff-backup rdoc1.8 readahead
  readline-common reiserfsprogs restricted-manager-core
  restricted-manager-kde ri ri1.8 rpm rsync ruby ruby1.8 samba-common scim
  scim-gtk2-immodule scim-modules-socket scim-modules-table scim-qtimm
  scim-tables-additional screen scrollkeeper sessreg sgml-base sgml-data
  shared-mime-info sim sim-data skim skype slocate smartdimmer smbclient
  smproxy software-properties-kde speedcrunch splix ssl-cert startup-tasks
  strace strigi-applet strigi-daemon subversion sudo sun-java5-bin
  sun-java5-jre sun-java6-bin sun-java6-jre sysklogd system-services
  sysv-rc tasksel tasksel-data tcl8.4 tcpd tcpdump telnet
  thunderbird-locale-en-gb thunderbird-locale-ru time tk8.4 tleenx2 toppler
  toshset totem-gstreamer ttf-arabeyes ttf-arphic-ukai ttf-arphic-uming
  ttf-bitstream-vera ttf-dejavu ttf-dejavu-core ttf-dejavu-extra
  ttf-freefont ttf-gentium ttf-indic-fonts-core ttf-kochi-gothic
  ttf-kochi-mincho ttf-lao ttf-malayalam-fonts ttf-mgopen ttf-opensymbol
  ttf-thai-tlwg ttf-unfonts-core tzdata ubuntu-keyring ubuntu-minimal
  ubuntu-standard ucf udev unattended-upgrades unixodbc unzip update-inetd
  update-manager-core update-notifier-common upstart upstart-compat-sysv
  upstart-logd usbutils usplash util-linux-locales vbetool viewres
  vim-common vim-tiny virtualbox-ose
  virtualbox-ose-modules-2.6.22-14-generic vlc vlc-nox volumeid
  vorbis-tools w3m wamerican wbritish wget whiptail whois wireless-tools
  wodim wpasupplicant wvdial x-ttcidfont-conf x11-common x11perf
  x11proto-composite-dev x11proto-core-dev x11proto-damage-dev
  x11proto-fixes-dev x11proto-input-dev x11proto-kb-dev x11proto-randr-dev
  x11proto-render-dev x11proto-xext-dev x11proto-xinerama-dev xauth xaw3dg
  xbase-clients xbiff xcalc xchm xclipboard xclock xconsole xcursor-themes
  xcursorgen xdg-utils xditview xdpyinfo xdriinfo xev xeyes xf86dga xfd
  xfonts-100dpi xfonts-75dpi xfonts-base xfonts-encodings xfonts-scalable
  xfonts-utils xfontsel xgamma xgc xhost xinit xkb-data xkbutils xkill
  xload xlogo xlsatoms xlsclients xlsfonts xmag xman xmessage xml-core
  xmodmap xmore xorg xpaint xpmutils xprop xrandr xrdb xrefresh xresprobe
  xrgb xsensors xserver-xorg xserver-xorg-core xserver-xorg-dev
  xserver-xorg-input-all xserver-xorg-input-elographics
  xserver-xorg-input-evdev xserver-xorg-input-kbd xserver-xorg-input-mouse
  xserver-xorg-input-synaptics xserver-xorg-input-wacom
  xserver-xorg-video-all xserver-xorg-video-amd xserver-xorg-video-apm
  xserver-xorg-video-ark xserver-xorg-video-ati xserver-xorg-video-chips
  xserver-xorg-video-cirrus xserver-xorg-video-cyrix
  xserver-xorg-video-dummy xserver-xorg-video-fbdev
  xserver-xorg-video-glint xserver-xorg-video-i128 xserver-xorg-video-i740
  xserver-xorg-video-i810 xserver-xorg-video-imstt xserver-xorg-video-intel
  xserver-xorg-video-mga xserver-xorg-video-neomagic
  xserver-xorg-video-newport xserver-xorg-video-nsc xserver-xorg-video-nv
  xserver-xorg-video-psb xserver-xorg-video-rendition xserver-xorg-video-s3
  xserver-xorg-video-s3virge xserver-xorg-video-savage
  xserver-xorg-video-siliconmotion xserver-xorg-video-sis
  xserver-xorg-video-sisusb xserver-xorg-video-tdfx xserver-xorg-video-tga
  xserver-xorg-video-trident xserver-xorg-video-tseng
  xserver-xorg-video-v4l xserver-xorg-video-vesa xserver-xorg-video-vga
  xserver-xorg-video-via xserver-xorg-video-vmware
  xserver-xorg-video-voodoo xset xsetmode xsetpointer xsetroot xsm xstdcmap
  xtrans-dev xtrap xutils xutils-dev xvidtune xvinfo xwd xwininfo xwud
  zenity zip zlib1g zlib1g-dev

Оффлайн vintyara

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
0 пакетов обновлено, 0 установлено новых, 1371 пакетов отмечено для удаления, и 3 пакетов не обновлено.
Необходимо получить 0B архивов. После распаковки освободится 3234MB.
Следующие пакеты имеют неудовлетворённые зависимости:
  base-files: Зависит: awk который является виртуальным пакетом.
              Зависит: libpam-modules (>= 0.79-3ubuntu3) но его невозможно установить
  ncurses-base: Зависит: libncurses5 (>= 5.4-5) но его невозможно установить
  util-linux: Зависит: lsb-base (>= 3.0-6) но его невозможно установить
              Зависит: tzdata (>= 2006c-2) но его невозможно установить
              ПредЗависит: libc6 (>= 2.6-1) но его невозможно установить
              ПредЗависит: libncurses5 (>= 5.6) но его невозможно установить
              ПредЗависит: libselinux1 (>= 2.0.15) но его невозможно установить
              ПредЗависит: libslang2 (>= 2.0.7-1) но его невозможно установить
              ПредЗависит: libuuid1 но его невозможно установить
              ПредЗависит: zlib1g (>= 1:1.2.3.3.dfsg-1) но его невозможно установить
  perl-base: ПредЗависит: libc6 (>= 2.6-1) но его невозможно установить
  bash: ПредЗависит: libc6 (>= 2.6-1) но его невозможно установить
        ПредЗависит: libncurses5 (>= 5.6) но его невозможно установить
  login: Зависит: libpam-modules (>= 0.72-5) но его невозможно установить
         ПредЗависит: libc6 (>= 2.5-5) но его невозможно установить
         ПредЗависит: libpam0g (>= 0.76) но его невозможно установить
         ПредЗависит: libpam-runtime (>= 0.76-14) но его невозможно установить
  python-minimal: Зависит: python2.5-minimal (>= 2.5) но его невозможно установить
  e2fsprogs: ПредЗависит: e2fslibs (= 1.40.2-1ubuntu1) но его невозможно установить
             ПредЗависит: libblkid1 (>= 1.34-1) но его невозможно установить
             ПредЗависит: libc6 (>= 2.6-1) но его невозможно установить
             ПредЗависит: libcomerr2 (>= 1.34-1) но его невозможно установить
             ПредЗависит: libss2 (>= 1.34-1) но его невозможно установить
             ПредЗависит: libuuid1 (>= 1.34-1) но его невозможно установить
  coreutils: ПредЗависит: libacl1 (>= 2.2.11-1) но его невозможно установить
             ПредЗависит: libc6 (>= 2.6-1) но его невозможно установить
             ПредЗависит: libselinux1 (>= 2.0.15) но его невозможно установить
  diff: ПредЗависит: libc6 (>= 2.5-5) но его невозможно установить
  bsdutils: Зависит: libc6 (>= 2.6-1) но его невозможно установить
            Зависит: libncurses5 (>= 5.6) но его невозможно установить
  base-passwd: Зависит: libc6 (>= 2.6) но его невозможно установить
  dpkg: ПредЗависит: libc6 (>= 2.6-1) но его невозможно установить
  findutils: ПредЗависит: libc6 (>= 2.6-1) но его невозможно установить
  debianutils: ПредЗависит: libc6 (>= 2.6) но его невозможно установить
  sed: ПредЗависит: libc6 (>= 2.5-5) но его невозможно установить
  tar: ПредЗависит: libc6 (>= 2.6-1) но его невозможно установить
  grep: ПредЗависит: libc6 (>= 2.5-0ubuntu1) но его невозможно установить
  mount: Зависит: libc6 (>= 2.6-1) но его невозможно установить
         Зависит: libselinux1 (>= 2.0.15) но его невозможно установить
  mktemp: ПредЗависит: libc6 (>= 2.5-5) но его невозможно установить
  sysvutils: Зависит: libc6 (>= 2.6-1) но его невозможно установить
             Зависит: libselinux1 (>= 2.0.15) но его невозможно установить
             Зависит: libsepol1 (>= 2.0.3) но его невозможно установить
             ПредЗависит: sysv-rc (>= 2.86.ds1-1.2) но его невозможно установить
  gzip: ПредЗависит: libc6 (>= 2.6) но его невозможно установить
  ncurses-bin: ПредЗависит: libc6 (>= 2.6-1) но его невозможно установить
               ПредЗависит: libncurses5 (>= 5.6) но его невозможно установить
  hostname: ПредЗависит: libc6 (>= 2.5-0ubuntu1) но его невозможно установить
Resolving dependencies...
Следующие действия разрешат зависимости:

Установить следующие пакеты:
debconf-english [1.5.14ubuntu1 (gutsy)]

Сохранить для следующих пакетов их текущие версии:
bsdmainutils [6.1.6ubuntu1 (gutsy, now)]
debconf [1.5.14ubuntu1 (gutsy, now)]
e2fslibs [1.40.2-1ubuntu1 (gutsy, now)]
gcc-4.2-base [4.2.1-5ubuntu4 (gutsy, now)]
libacl1 [2.2.42-1ubuntu1 (gutsy, now)]
libattr1 [1:2.4.32-1.1ubuntu1 (gutsy, now)]
libc6 [2.6.1-1ubuntu10 (gutsy-updates, now)]
libdb4.5 [4.5.20-5ubuntu3 (gutsy, now)]
libdevmapper1.02.1 [2:1.02.20-1ubuntu4 (gutsy, now)]
libgcc1 [1:4.2.1-5ubuntu4 (gutsy, now)]
libgpmg1 [1.19.6-25 (gutsy, now)]
libncurses5 [5.6+20070716-1ubuntu3 (gutsy, now)]
libpam-foreground [0.4-1 (gutsy, now)]
libpam-modules [0.99.7.1-5ubuntu1 (gutsy, now)]
libpam-runtime [0.99.7.1-5ubuntu1 (gutsy, now)]
libpam0g [0.99.7.1-5ubuntu1 (gutsy, now)]
libselinux1 [2.0.15-2ubuntu1 (gutsy, now)]
libsepol1 [2.0.3-1 (gutsy, now)]
libslang2 [2.0.7-2 (gutsy, now)]
lsb-base [3.1-23.1ubuntu3 (gutsy, now)]
mawk [1.3.3-11ubuntu2 (gutsy, now)]
sysv-rc [2.86.ds1-14.1ubuntu31 (gutsy, now)]
zlib1g [1:1.2.3.3.dfsg-5ubuntu2 (gutsy, now)]

Обновить следующие пакеты:
libblkid1 [1.40.2-1ubuntu1 (gutsy, now) -> 1.40.2-1ubuntu1.1 (gutsy-updates,
gutsy-security)]
libcomerr2 [1.40.2-1ubuntu1 (gutsy, now) -> 1.40.2-1ubuntu1.1 (gutsy-updates,
gutsy-security)]
libss2 [1.40.2-1ubuntu1 (gutsy, now) -> 1.40.2-1ubuntu1.1 (gutsy-updates,
gutsy-security)]
libuuid1 [1.40.2-1ubuntu1 (gutsy, now) -> 1.40.2-1ubuntu1.1 (gutsy-updates,
gutsy-security)]
python2.5-minimal [2.5.1-5ubuntu5 (gutsy, now) -> 2.5.1-5ubuntu5.1
(gutsy-updates, gutsy-security)]
tzdata [2007f-3ubuntu1 (gutsy, now) -> 2008c-0ubuntu0.7.10 (gutsy-updates)]

Оставить следующие зависимости неразрешёнными:
debconf рекомендует apt-utils (>= 0.5.1)
libslang2 рекомендует libpng-dev
Счёт 43

Принять данное решение? [Y/n/q/?] Y
Следующие пакеты ПЕРВОЙ НЕОБХОДИМОСТИ будут УДАЛЕНЫ!
  apt

ПРЕДУПРЕЖДЕНИЕ: Выполнение этого действия вероятно испортит вашу систему!
         Остановитесь, если ТОЧНО не знаете, что делаете!
Чтобы продолжить, наберите фразу "Я знаю, что это очень плохая идея":



тут я остановился :)

Оффлайн Kwah

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1442
  • Ubuntu 17.10
    • Просмотр профиля
Правильно сделал, ибо тебе предложили снести всю систему.

Что ты делал, чтобы установить это самое MONO ?

Покажи вывод lsb_release -a

Оффлайн vintyara

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description:    Ubuntu 7.10
Release:        7.10
Codename:       gutsy

Я уже не помню, это было месяца 3 назад.

Оффлайн vintyara

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
может MONO и покоцало этот  libgksu2-0? Как бы его можно было переустановить без apt-get?

Оффлайн Kwah

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1442
  • Ubuntu 17.10
    • Просмотр профиля
Что-то больше никаких мыслей, окромя смены сервера с репозиториями. Нужна помощь зала.

Оффлайн dmay

  • Старожил
  • *
  • Сообщений: 1084
  • man google, кому сказал!
    • Просмотр профиля
force-реинсталл неработоспособных пакетов? (base-files base-passwd bash bsdutils coreutils debianutils diff dpkg
  e2fsprogs findutils grep gzip hostname login mktemp mount ncurses-base
  ncurses-bin perl-base python-minimal sed sysvutils tar util-linux)
Ты попал в мою коллекцию криворуких тупых нубов!

Оффлайн vintyara

  • Автор темы
  • Новичок
  • *
  • Сообщений: 7
    • Просмотр профиля
Пасиба всем за помощь, проблему решил! (снес Ubuntu, поставил опенсусе, все что мне надо было поставилось с первого раза, хотя Ubuntu тоже не виновата, это я ее покоцал +)

Оффлайн saber

  • Участник
  • *
  • Сообщений: 224
    • Просмотр профиля
    • Блог админа
похожая проблема


# aptitude reinstall nginx
Чтение списков пакетов... Готово
Построение дерева зависимостей
Reading state information... Готово
Reading extended state information
Initializing package states... Готово
Building tag database... Готово
The following packages have been kept back:
  tzdata
The following packages will be REINSTALLED:
  nginx
0 packages upgraded, 0 newly installed, 1 reinstalled, 0 to remove and 1 not upgraded.
Need to get 0B of archives. After unpacking 0B will be used.
Writing extended state information... Готово
Настраивается пакет nginx (0.6.13~grrr-1) ...
Starting nginx: invoke-rc.d: initscript nginx, action "start" failed.
dpkg: не удалось обработать параметр nginx (--configure):
 подпроцесс post-installation script возвратил код ошибки 1
При обработке следующих пакетов произошли ошибки:
 nginx
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install.  Trying to recover:
Чтение списков пакетов... Готово
Построение дерева зависимостей
Reading state information... Готово
Reading extended state information
Initializing package states... Готово
Building tag database... Готово
root@krasfun2:/var/www/develop#
odmin4eg.ru - Мои шпаргалки по ubuntu

 

Страница сгенерирована за 0.066 секунд. Запросов: 22.